Why I get a error when I upload a package?

Nov 12, 2008 at 7:05 AM
When I upload a package what is download from adlnet.gov site, it's a SCORM 2004 standard.
I got a error, it says "This package could not be opened. More information", I don't know
what's all this about, because of compatibility problem about SCORM standard or other else?

Have any ideas?

Yee